Subject: Re: I-D Action:draft-hallambaker-ipr-patent-harmonization-00.txt

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 11 Nov 2007 18:49:50 -0200

On Sun, Nov 04, 2007 at 10:20:01PM -0500,
 [email-masked] <[email-masked]> wrote 
 a message of 93 lines which said:

> 	Title           : IETF Patent Policy: A Quantum Approach
> 	Author(s)       : P. Hallam-Baker, D. Weitzner
> 	Filename        : draft-hallambaker-ipr-patent-harmonization-00.txt

It seems a very good document and I would like to see the WG use it. 

I specially like 4.3 "Reuse already existing IPR Policy terms". We are
a SSO, after all, it makes sense to standardize the policies as well.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 22 Nov 2007 14:52:31 +1300

There's a lot of good background in this draft.

> 3.1.3.  Weak Negotiating Position
> 
>    Allowing Working Groups to negotiate IPR terms with Patent Rights
>    Holders directly is unsatisfactory because they are placed in a weak
>    negotiating position.

Absolutely. I don't believe any WG should ever attempt such a thing.
(Section 4.6 of RFC 3669 sails pretty close to the wind IMHO,
but I think it also illustrates a case where an a priori
policy wouldn't have helped.)

> 4.1.  Increased NOTE WELL visibility
> 
>    Display of NOTE WELL advice should be more prominent than is
>    currently the case.  In particular ackinowledgement of NOTE WELL
>    notification should become a required element of subscription to all
>    IETF mailing lists, including lists discussing formation of BOFs.

Well, let's see - it's the first thing you see when you register
for a meeting (and it's in your envelope on-site) and it's the first
thing you see when you click the "Mailing Lists" link on the home
page. I suppose we could add it to all mailing list welcome
messages, but is it really under-exposed?

> 4.2.  Specify IPR terms in chartering discussion
> 
>    The charter of a Working Group SHOULD specify the IPR terms which
>    proposals MUST meet in order to be accepted as Working Group work
>    items.  

For the record, I still disagree, after reading the rest of the
draft. The reasons have already been stated on this list.

I do think it's true that many IPR disclosures to the IETF are
too vague and impossible for small companies or individuals
to evaluate. I don't believe that a priori specification of
terms would fix that, however. I do believe that examples
of well-written and useful disclosures would help. However,
that doesn't call for a change in the rules.

     Brian

---

From: "Powers Chuck-RXCP20" <[email-masked]>
Date: Tue, 27 Nov 2007 15:17:30 -0500

I am actually confused by the following statement in this document:

   At present each IETF Working Group is responsible for deciding its
   own IPR policy within the constraint of meeting the IETF RAND
   requirements.  While this allows WGs great flexibility in choosing
   their IPR criteria it leads to a great deal of unnecessarily
   repetative discussion at both the Working Group and IETF level.

I cannot find anything in the IETF IPR Policy that places the
responsibility for "deciding its own IPR Policy" on the working groups;
the IETF IPR Policy does give the working groups the "discretion" to
consider technologies which include IPR to be licensed on RAND terms,
but that is not the same thing. So, any time spent discussing the IPR
Policy in the WG is not something the WG participants are required to
do, but would instead seem to be something they are choosing to do. As
such, I don't see that there would be much consensus that the issue of
multiple working groups choosing to have such discussions is a problem
that needs to be solved.

I also agree with Brian that IPR terms should not be included in the
charter of a working group; IMO this is a bad idea at best, and at worst
could even be considered a violation of the IETF IPR Policy, which does
allow licensed technology to be considered for inclusion in an IETF
standard (although I realize some are opposed to this happening).

Regards,

Chuck 

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: Wednesday, November 21, 2007 7:53 PM
> To: IPR WG
> Subject: Re: I-D 
> Action:draft-hallambaker-ipr-patent-harmonization-00.txt
> 
> 
> Absolutely. I don't believe any WG should ever attempt such a 
> thing. (Section 4.6 of RFC 3669 sails pretty close to the 
> wind IMHO, but I think it also illustrates a case where an a 
> priori policy wouldn't have helped.)
> 
> Well, let's see - it's the first thing you see when you 
> register for a meeting (and it's in your envelope on-site) 
> and it's the first thing you see when you click the "Mailing 
> Lists" link on the home page. I suppose we could add it to 
> all mailing list welcome messages, but is it really under-exposed?
> 
> For the record, I still disagree, after reading the rest of 
> the draft. The reasons have already been stated on this list.
> 
> I do think it's true that many IPR disclosures to the IETF 
> are too vague and impossible for small companies or 
> individuals to evaluate. I don't believe that a priori 
> specification of terms would fix that, however. I do believe 
> that examples of well-written and useful disclosures would 
> help. However, that doesn't call for a change in the rules.
> 
>      Brian
>